Bug 158918 - [NEW PORT] net/dropbox-api-command: Dropbox API wrapper command
Summary: [NEW PORT] net/dropbox-api-command: Dropbox API wrapper command
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ryan Steinmetz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-14 19:50 UTC by changlp
Modified: 2011-07-25 02:50 UTC (History)
0 users

See Also:


Attachments
dropbox-api-command-20110512.shar (2.18 KB, text/plain)
2011-07-14 19:50 UTC, changlp
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description changlp 2011-07-14 19:50:09 UTC
Dropbox's API commands from the shell.

And sub-commands like rsync, find ...etc

WWW:	http://doc.7kai.org/Product/DropboxAPICommand/README

Generated with FreeBSD Port Tools 0.99
Comment 1 Ryan Steinmetz freebsd_committer freebsd_triage 2011-07-19 04:00:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->zi

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-07-25 02:48:51 UTC
zi          2011-07-25 01:48:37 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
  Added files:
    net/dropbox-api-command Makefile distinfo pkg-descr 
  Log:
  New port: net/dropbox-api-command
  
  Dropbox's API commands from the shell.
  
  Including sub-commands like sync, find, etc.
  
  WWW: http://doc.7kai.org/Product/DropboxAPICommand/README
  
  PR:             ports/158918
  Submitted by:   Lung-Pin Chang <changlp@cs.nctu.edu.tw>
  Approved by:    wxs (mentor)
  
  Revision  Changes    Path
  1.2360    +1 -0      ports/net/Makefile
  1.1       +36 -0     ports/net/dropbox-api-command/Makefile (new)
  1.1       +2 -0      ports/net/dropbox-api-command/distinfo (new)
  1.1       +5 -0      ports/net/dropbox-api-command/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Ryan Steinmetz freebsd_committer freebsd_triage 2011-07-25 02:49:19 UTC
State Changed
From-To: open->closed

New port added. Thanks!